@import "primeicons/primeicons.css";

html {
  font-size: 20px;
}

body {
  min-height: 100vh;
  max-width: 100vw;
  margin: 0 auto;
  width: 100%;
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  line-height: 1.6;
  font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


